/*
Theme Name: Elessi Child Theme
Theme URI: https://elessi.nasatheme.com
Description: This is a child theme for Elessi Theme
Author: NasaTheme
Author URI: https://www.nasatheme.com
Template: elessi-theme
Version: 1.0
*/


/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/

.registration-page-customize{border-top: 1px solid #ddd;padding: 40px 0;}
.alreay-registered{padding: 10px;}
.registered-text{font-size: 25px;padding: 60px 20px;text-align: center;border-top: 1px solid #ddd;}
.registration-card{display: block;border: 1px solid #ddd;padding: 45px 50px 40px;box-shadow: 0px 0px 4px rgba(0,0,0,0.2);border-radius: 4px;}
.shipping-heading{font-size: 18px;margin-bottom: 20px;font-weight: bold;}
.shipping-table{width: 100%;border: 1px solid #ddd;border-collapse: collapse;}
.shipping-table td,
.shipping-table th{padding: 10px;border: 1px solid #ddd;}
.shipping-table .delivery-th{width: 40%;}
.delivery-bottom-text{font-size: 15px;margin-top: 15px;}
.table-ovreflow{overflow: auto;display: block;}
@media(max-width: 575px){
    .registered-text{padding: 15px;}
    .registration-card{padding: 15px;}
    #nasa-footer{background: #FAFAFA;border-top: 1px solid #ececec;}
}


img.nasa-image.footer-mobile-logo{height: 75px;width: auto;object-fit: contain;}
.topbar-mobile-text{padding-left: 10px;}
.bread.nasa-breadcrumb-has-bg .breadcrumb-row a:hover{color: #fff !important;}
.woocommerce-message:not(.cart-empty){display: inline-block;width: 100%;margin-bottom: 10px;}
body .fixed-already .logo .header_logo {max-width: 170px;max-height: initial !important;height: auto !important;}
.woocommerce-MyAccount-navigation>ul li.woocommerce-MyAccount-navigation-link--woo-wallet a::before{content: "\e900" !important;}
.woocommerce-checkout .single_variation_wrap .woocommerce-variation-add-to-cart .buttons_added > label.screen-reader-text{display: none;}
.nasa-product-content-nasa_label-wrap .nasa-product-content-child > a{color: #ffffff !important;background-color: #6a6a6a;margin: 0 2px;}
#nasa-footer .footer-light-2 .footer-contact .wpcf7-not-valid-tip{bottom: unset;}
.nasa-body-loaded .product .group-btn-in-list .add-to-cart-grid .add_to_cart_text:before{font-size: 18px;}
.product  .product-img-wrap .product-img .main-img > img{height: 300px;object-fit: contain;}
.wa__btn_popup{right: unset !important;bottom: 26px !important;left: 25px !important;}
.wa__btn_popup .wa__btn_popup_txt{left: 66px !important;}
.wa__popup_chat_box {left: 25px !important;}
@media(min-width:992px){
	.footer-logo{max-width: 150px;}
	#nasa-footer .footer-light-2 .contact-information{margin-top: 15px;}.fixed-already .nasa-wrap-width-main-menu .nasa-left-main-header {padding: 10px 0;}
}
@media(max-width: 480px){
	body #header-content .nasa-header-mobile-layout .small-4:nth-of-type(1),body #header-content .nasa-header-mobile-layout .small-4:nth-of-type(3){width: 28.33%;}
	body #header-content .nasa-header-mobile-layout .logo-wrapper.small-4:nth-of-type(2){width: 43.33%;}
	.nasa-header-mobile-layout #masthead .elements-wrapper .nasa-icon{line-height: 68px;}
	.nasa-header-sticky .fixed-already #masthead, .nasa-header-sticky .fixed-already .site-header{padding-top: 10px;padding-bottom: 10px;}
	.wa__btn_popup{bottom: 80px !important;}
	.wa__popup_chat_box{bottom: 150px !important;}
	.wa__btn_popup .wa__btn_popup_txt{display: none !important;}
}
@media(max-width: 480px) and (min-width: 375px){
	.nasa-header-mobile-layout #masthead .elements-wrapper{line-height: 68px;height: 68px;}
	body .fixed-already .logo .header_logo{max-height: 61px;object-fit: contain;}
}
@media(max-width: 375px){
	.product  .product-img-wrap .product-img .main-img > img{height: 250px;}
}
.product.product-item .nasa-product-content-nasa_label-wrap .nasa-product-content-child > a{color: #1f1f1f !important;background-color: rgba(255, 255, 255, 0.6);margin: 2px 2px;}
.product.product-item .nasa-product-content-nasa_label-wrap .nasa-product-content-child{display: flex;flex-direction: column;}
@media(max-width: 832px) {
	.nasa-body-loaded .product .nasa-product-grid .btn-wishlist{background-color: #fff !important;opacity: 1;width: 30px !important;height: 30px !important;border-radius: 3px !important;left: -35px !important;color: #000 !important;}
}
@media(min-width: 833px){
    .nasa-body-loaded .product .nasa-product-grid .btn-wishlist{background-color: #6a6a6a;color: #fff;width: 36px;height: 36px;display: flex;align-items: center;justify-content: center;border-radius: 50%;left: -47px;}
}